recovery:
  state:
    round: 116
    hash: "7a7df03e0432e3e0a364ffafd29ddd7b794b5505e630648762f31c0f0d59c1d4cc2ac53d67eae3e3f478386ed33b9c05"
    timestamp: "2025-10-07T05:45:00.267155307Z"
  bootstrap: null
  package: null
  stream: null
